
*{
    box-sizing: border-box;
    line-height: .5rem;
    padding: 0;
    margin: 0;
}
html{
    padding-left:0.5rem;
    padding-right:0.5rem;
}
.date-container {
    padding-top: 0.2rem;
}
.date{
    font-size:.32rem;
    text-indent: 0;
}
div,p,li,h3{
    font-size:0.28rem;
    word-break: break-all;
}

h2, h3{
    font-size:.3rem;
    margin-top: .2rem;
    margin-bottom: .2rem;
}
ul li{
    list-style-type:disc;
    margin-left:.2rem;
}
.fr{
    text-align: right;
}
.m20{
    margin-top:.2rem;
}
h2,h3{
    font-weight: bold;
}
.mt20{
    margin-bottom: .2rem;
}
p {
    line-height: 0.44rem;
}
p.bold, span.bold {
    font-weight: bold;
}
p,li {
    margin-bottom: 0.32rem;
    line-height: 1.5em;
}
li,.main-indent {
    text-indent: 2em;
}
.empty-indent {
    text-indent: 0;
}
.deep-indent-padding {
    padding-left: 2em;
}
.bottom {
    padding-bottom: 0.2rem;
}
/*****table******/

table {
    margin: .2rem 0;
    width: 100%;
}
table tr{
  border: 1px solid #d2d2d2;
}
table th {
    font-weight: bold;
}
table td,table th {
    font-size: 0.28rem;
    text-align: center;
    border-right: 1px solid #d2d2d2;
    word-break: break-all;
    width: 1.5rem;
    padding: 0.1rem 0.2rem;
}

.new-policy td ,.new-policy th{
    width: 25%;
    word-break: break-all;
    padding: 5px 2px;
    font-size: 12px;
}
.new-policy a {
    display: inline;
    word-break: break-all;
    font-size: 12px;
}

h1 {
    text-align: center;
    font-size: 0.4rem;
    padding: 0.6rem 0 0.3rem;
}

section.top-content p {
    text-indent: 2em;
}
section.top-content .empty-indent {
    text-indent: 0;
}
ul.empty-indent, ul.empty-indent li {
    text-indent: 0;
}
.table-container {
    width: 100%;
    overflow-x: auto; 
}

.table-container table {
    min-width: 120vh;
}